<section class="row">
  <div class="col-md-8 col-md-offset-2 col-sm-10 col-sm-offset-1 col-xs-10 col-xs-offset-1">
    <div class="text-center">
      <h3><%= t('user.no_task') %></h3>

      <br />
      <%= link_to t('task.new'),
        new_project_task_path(project),
        id: 'new_task',
        class: 'btn btn-primary btn-lg' %>
    </div>
  </div>
</section>
